{
  "row_id": 1864,
  "query": "TRENDS Clothing Shop Limbdi",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x395931bd470a7ca5:0x31e2a9cf88dd4ce9",
      "address": "Rana Motors City, 1, Jin Rd, Swastik Society, Limbdi, Gujarat 363421",
      "rating": 4.6,
      "reviews_count": 29,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-jin-road-limbdi",
      "phone": "09624646560",
      "thumbnail": null,
      "latitude": 22.5647859,
      "longitude": 71.80678069999999,
      "link": "https://www.google.com/maps/place/TRENDS/@22.5647781,71.8067424,12z/data=!4m6!3m5!1s0x395931bd470a7ca5:0x31e2a9cf88dd4ce9!8m2!3d22.5647859!4d71.8067807!16s%2Fg%2F11kbtml549?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}